---
title: "Digital collaborative edition of the Greek anthology"
sidebar_position: 1
sidebar_class_name: "hide"
image: /img/documentation/project-dataset-anthologia-graeca-logo-(cc0).jpg
---



_Anthologia graeca_ gathers information and data on the Greek Anthology: more than 4000 pieces of Greek epigrammatic poetry from the classical to the Byzantine period written by 325 different authors. The platform includes different versions of the Greek texts, various translations of the texts into different languages, notes, commentaries, information on the authors, images of the codex (the _palatinus graecus 23_), keywords, and places cited.

<div className="banner">
  <img src="/img/documentation/project-dataset-anthologia-graeca-logo-(cc0).jpg" alt="" />
</div>

<DatasetButtonList datasetID="anthologia-graeca"/>  {/* See dataset.js for updating links/button labels  */}

## Anthologia graeca and LINCS

_Anthologia graeca_ has transformed its Greek Anthology data for ingestion into the LINCS :Term[triplestore]{#triplestore}. The project’s purpose is to offer the most complete edition possible for each of the epigrams of the Anthology—even though, by its anthological nature, the project refuses any closure. The editing platform dedicated to the project is built on a relational database, structured on the notion of :Term[entities]{#entity} (1 entity = 1 epigram). Each entity is associated with several types of editable information including:

- The image of the manuscript Pal. gr. 23 corresponding to the epigram (thanks to the :Term[International Image Interoperability Framework (IIIF)]{#international-image-interoperability-framework} protocol)
- Transcriptions
- Translations
- Alignments of the translations
- Image and transcription of the scholia
- Internal and external references
- Keywords (structured according to the recommendations of the :Term[Linked Open Data (LOD)]{#linked-open-data})
- Commentaries

This edition is not meant to compete with the numerous existing critical editions of the Greek Anthology. Rather, it suggests an alternative philological approach, allowing the anthological project initiated by the first compilers to be continued.

For more information, see _Anthologia graeca_’s [About](https://anthologiagraeca.org/pages/a-propos/). 

## Project Leads

- Marcello Vitali-Rosati, Main Researcher
- Elsa Bouchard, Main Researcher
- Christian Raschle, Main Researcher
- Mathilde Verstraete, Project Coordinator 
- Luiz Capelo, Editor
- William Bouchard, Editor 
- Maxime Guénette, Editor
- Éphéline Bernaer, Editor
- Margot Mellet, Collaborator
- Émile Caron, Collaborator
- David Larlet, Technical Developer
- Sarah Rubio, Technical Developer

For more information, see _Anthologia graeca_’s [Team and Partners](https://anthologiagraeca.org/pages/equipe-et-partenaires/).

## Funders

_Anthologia graeca_ is currently funded by a [Social Sciences and Humanities Research Council of Canada (SSHRC)](https://www.sshrc-crsh.gc.ca/home-accueil-eng.aspx) Insight Grant (2019-2025). For more information, see _Anthologia graeca_’s [Team and Partners](https://anthologiagraeca.org/pages/equipe-et-partenaires/).

## Dataset Details

- **Dataset License:** [CC-BY 4.0](https://creativecommons.org/licenses/by/4.0/)
- **DOI:** https://doi.org/10.5683/SP3/JLJGDH
{/***Date of First Publication with LINCS:** */}
